<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/update/internal/configurator/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=cfig_unableToLoad_noURL">
        <source>Configuration file location not specified</source>
        <target>構成ファイルの位置が指定されていません</target>
        <alt-trans tool-id="xliff">
          <source>Configuration file location not specified</source>
          <target>構成ファイルの位置が指定されていません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Configuration file location not specified</source>
          <target>構成ファイルの位置が指定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=cfig_unableToSave_noURL">
        <source>Configuration file save location not specified</source>
        <target>構成ファイルの保管場所が指定されていません</target>
        <alt-trans tool-id="xliff">
          <source>Configuration file save location not specified</source>
          <target>構成ファイルの保管場所が指定されていません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Configuration file save location not specified</source>
          <target>構成ファイルの保管場所が指定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=cfig_unableToSave">
        <source>Unable to save configuration file "{0}"</source>
        <target>構成ファイル "{0}" を保管できません</target>
        <alt-trans tool-id="xliff">
          <source>Unable to save configuration file "{0}"</source>
          <target>構成ファイル "{0}" を保管できません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unable to save configuration file "{0}"</source>
          <target>構成ファイル "{0}" を保管できません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=InstalledSiteParser_UnableToCreateURL">
        <source>Internal Error. Unable to create URL from "{0}".</source>
        <target>内部エラー。"{0}" から URL を作成できません。</target>
        <alt-trans tool-id="xliff">
          <source>Internal Error. Unable to create URL from "{0}".</source>
          <target>内部エラー。 "{0}" から URL を作成できません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Internal Error. Unable to create URL from "{0}".</source>
          <target>内部エラー。"{0}" から URL を作成できません。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=InstalledSiteParser_UnableToCreateURLForFile">
        <source>Unable to create URL from "{0}".</source>
        <target>"{0}" から URL を作成できません。</target>
        <alt-trans tool-id="xliff">
          <source>Unable to create URL from "{0}".</source>
          <target>"{0}" から URL を作成できません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unable to create URL from "{0}".</source>
          <target>"{0}" から URL を作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=InstalledSiteParser_ErrorParsingFile">
        <source>Unable to parse file "{0}".</source>
        <target>ファイル "{0}" の構文解析ができません。</target>
        <alt-trans tool-id="xliff">
          <source>Unable to parse file "{0}".</source>
          <target>ファイル "{0}" の構文解析ができません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unable to parse file "{0}".</source>
          <target>ファイル "{0}" の構文解析ができません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=InstalledSiteParser_ErrorAccessing">
        <source>Unable to access file "{0}".</source>
        <target>ファイル "{0}" にアクセスできません。</target>
        <alt-trans tool-id="xliff">
          <source>Unable to access file "{0}".</source>
          <target>ファイル "{0}" にアクセスできません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unable to access file "{0}".</source>
          <target>ファイル "{0}" にアクセスできません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=InstalledSiteParser_date">
        <source>Invalid date attribute {0}</source>
        <target>無効な日付属性 {0}</target>
        <alt-trans tool-id="xliff">
          <source>Invalid date attribute {0}</source>
          <target>無効な日付属性 {0}</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Invalid date attribute {0}</source>
          <target>無効な日付属性 {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=BundleManifest_noVersion">
        <source>{0} attribute not found in manifest for bundle "{1}".  Bundle will be ignored.</source>
        <target>{0} 属性がバンドル "{1}" のマニフェストにありません。 バンドルは無視されます。</target>
        <alt-trans tool-id="xliff">
          <source>{0} attribute not found in manifest for bundle "{1}".  Bundle will be ignored.</source>
          <target>{0} 属性がバンドル "{1}" のマニフェストにありません。  バンドルは無視されます。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>{0} attribute not found in manifest for bundle "{1}".  Bundle will be ignored.</source>
          <target>{0} 属性がバンドル "{1}" のマニフェストにありません。 バンドルは無視されます。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=FeatureParser_IdOrVersionInvalid">
        <source>Error parsing feature stream. The unique identifier or the version is null or empty: unique identifier="{0}" version="{1}".</source>
        <target>フィーチャー・ストリームの構文解析でエラーが発生しました。 固有の ID またはバージョンが null か、または空です。固有の ID ="{0}" バージョン ="{1}"。</target>
        <alt-trans tool-id="xliff">
          <source>Error parsing feature stream. The unique identifier or the version is null or empty: unique identifier="{0}" version="{1}".</source>
          <target>フィーチャー・ストリームの構文解析でエラーが発生しました。 固有の ID またはバージョンが null か、または空です。固有の ID ="{0}" バージョン ="{1}"。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error parsing feature stream. The unique identifier or the version is null or empty: unique identifier="{0}" version="{1}".</source>
          <target>フィーチャー・ストリームの構文解析でエラーが発生しました。 固有の ID またはバージョンが null か、または空です。固有の ID ="{0}" バージョン ="{1}"。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=BundleGroupProvider">
        <source>Update Manager Configurator</source>
        <target>更新マネージャー・コンフィギュレーター</target>
        <alt-trans tool-id="xliff">
          <source>Update Manager Configurator</source>
          <target>更新マネージャー・コンフィギュレーター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Update Manager Configurator</source>
          <target>更新マネージャー・コンフィギュレーター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=ConfigurationActivator_initialize">
        <source>Cannot initialize the Update Configurator</source>
        <target>Update Configurator を初期化できません</target>
        <alt-trans tool-id="xliff">
          <source>Cannot initialize the Update Configurator</source>
          <target>Update Configurator を初期化できません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot initialize the Update Configurator</source>
          <target>Update Configurator を初期化できません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=ConfigurationActivator_createConfig">
        <source>Cannot create configuration in {0}</source>
        <target>{0} に構成を作成できません</target>
        <alt-trans tool-id="xliff">
          <source>Cannot create configuration in {0}</source>
          <target>{0} に構成を作成できません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot create configuration in {0}</source>
          <target>{0} に構成を作成できません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=ConfigurationActivator_uninstallBundle">
        <source>Could not uninstall unused bundle {0}</source>
        <target>未使用バンドル {0} をアンインストールできません</target>
        <alt-trans tool-id="xliff">
          <source>Could not uninstall unused bundle {0}</source>
          <target>未使用バンドル {0} をアンインストールできません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not uninstall unused bundle {0}</source>
          <target>未使用バンドル {0} をアンインストールできません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=ConfigurationParser_cannotLoadSharedInstall">
        <source>Could not load from shared install</source>
        <target>共用インストールからロードできませんでした</target>
        <alt-trans tool-id="xliff">
          <source>Could not load from shared install</source>
          <target>共用インストールからロードできませんでした</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not load from shared install</source>
          <target>共用インストールからロードできませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=ConfigurationActivator_installBundle">
        <source>Could not install bundle {0}</source>
        <target>バンドル {0} をインストールできませんでした</target>
        <alt-trans tool-id="xliff">
          <source>Could not install bundle {0}</source>
          <target>バンドル {0} をインストールできませんでした</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not install bundle {0}</source>
          <target>バンドル {0} をインストールできませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=PluginEntry_versionError">
        <source>Unable to create versioned identifier: {0} {1}</source>
        <target>バージョン ID を作成できません: {0} {1}</target>
        <alt-trans tool-id="xliff">
          <source>Unable to create versioned identifier: {0} {1}</source>
          <target>バージョン ID を作成できません: {0} {1}</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unable to create versioned identifier: {0} {1}</source>
          <target>バージョン ID を作成できません: {0} {1}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=IniFileReader_MissingDesc">
        <source>Cannot find plugin for feature {0}</source>
        <target>フィーチャー {0} のプラグインが見つかりません</target>
        <alt-trans tool-id="xliff">
          <source>Cannot find plugin for feature {0}</source>
          <target>フィーチャー {0} のプラグインが見つかりません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot find plugin for feature {0}</source>
          <target>フィーチャー {0} のプラグインが見つかりません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=IniFileReader_OpenINIError">
        <source>Cannot open branding file {0}</source>
        <target>ブランド・ファイル {0} をオープンできません</target>
        <alt-trans tool-id="xliff">
          <source>Cannot open branding file {0}</source>
          <target>ブランド・ファイル {0} をオープンできません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot open branding file {0}</source>
          <target>ブランド・ファイル {0} をオープンできません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=IniFileReader_OpenPropError">
        <source>Cannot open branding properties file {0}</source>
        <target>ブランド・プロパティー・ファイル {0} をオープンできません</target>
        <alt-trans tool-id="xliff">
          <source>Cannot open branding properties file {0}</source>
          <target>ブランド・プロパティー・ファイル {0} をオープンできません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot open branding properties file {0}</source>
          <target>ブランド・プロパティー・ファイル {0} をオープンできません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=IniFileReader_OpenMapError">
        <source>Cannot open mapping file {0}</source>
        <target>マッピング・ファイル {0} をオープンできません</target>
        <alt-trans tool-id="xliff">
          <source>Cannot open mapping file {0}</source>
          <target>マッピング・ファイル {0} をオープンできません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot open mapping file {0}</source>
          <target>マッピング・ファイル {0} をオープンできません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=IniFileReader_ReadIniError">
        <source>Error reading branding file {0}</source>
        <target>ブランド・ファイル {0} の読み取り中にエラーが発生しました</target>
        <alt-trans tool-id="xliff">
          <source>Error reading branding file {0}</source>
          <target>ブランド・ファイル {0} の読み取り中にエラーが発生しました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error reading branding file {0}</source>
          <target>ブランド・ファイル {0} の読み取り中にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=IniFileReader_ReadPropError">
        <source>Error reading branding properties file {0}</source>
        <target>ブランド・プロパティー・ファイル {0} の読み取り中にエラーが発生しました</target>
        <alt-trans tool-id="xliff">
          <source>Error reading branding properties file {0}</source>
          <target>ブランド・プロパティー・ファイル {0} の読み取り中にエラーが発生しました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error reading branding properties file {0}</source>
          <target>ブランド・プロパティー・ファイル {0} の読み取り中にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=IniFileReader_ReadMapError">
        <source>Error reading mapping files {0}</source>
        <target>マッピング・ファイル {0} の読み取り中にエラーが発生しました</target>
        <alt-trans tool-id="xliff">
          <source>Error reading mapping files {0}</source>
          <target>マッピング・ファイル {0} の読み取り中にエラーが発生しました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error reading mapping files {0}</source>
          <target>マッピング・ファイル {0} の読み取り中にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=SiteEntry_computePluginStamp">
        <source>Cannot compute plugins change stamp for site {0} because it does not support plugin detection.</source>
        <target>サイト {0} はプラグイン検出をサポートしていないため、プラグイン変更スタンプを計算できません。</target>
        <alt-trans tool-id="xliff">
          <source>Cannot compute plugins change stamp for site {0} because it does not support plugin detection.</source>
          <target>サイト {0} はプラグイン検出をサポートしていないため、プラグイン変更スタンプを計算できません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot compute plugins change stamp for site {0} because it does not support plugin detection.</source>
          <target>サイト {0} はプラグイン検出をサポートしていないため、プラグイン変更スタンプを計算できません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=SiteEntry_cannotFindFeatureInDir">
        <source>Unable to find feature.xml in directory: {0}</source>
        <target>次のディレクトリーに feature.xml がありません: {0}</target>
        <alt-trans tool-id="xliff">
          <source>Unable to find feature.xml in directory: {0}</source>
          <target>次のディレクトリーに feature.xml がありません: {0}</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unable to find feature.xml in directory: {0}</source>
          <target>次のディレクトリーに feature.xml がありません: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=SiteEntry_duplicateFeature">
        <source>Duplicate feature found on site {0} : {1}</source>
        <target>サイト {0} で重複するフィーチャーが検出されました: {1}</target>
        <alt-trans tool-id="xliff">
          <source>Duplicate feature found on site {0} : {1}</source>
          <target>サイト {0} で重複するフィーチャーが検出されました: {1}</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Duplicate feature found on site {0} : {1}</source>
          <target>サイト {0} で重複するフィーチャーが検出されました: {1}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=SiteEntry_pluginsDir">
        <source>{0} is not a valid plugins directory.</source>
        <target>{0} は有効なプラグイン・ディレクトリーではありません。</target>
        <alt-trans tool-id="xliff">
          <source>{0} is not a valid plugins directory.</source>
          <target>{0} は有効なプラグイン・ディレクトリーではありません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>{0} is not a valid plugins directory.</source>
          <target>{0} は有効なプラグイン・ディレクトリーではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=PlatformConfiguration_expectingPlatformXMLorDirectory">
        <source>Either specify the configuration directory or a file named platform.xml</source>
        <target>構成ディレクトリーまたはファイル platform.xml を指定してください</target>
        <alt-trans tool-id="xliff">
          <source>Either specify the configuration directory or a file named platform.xml</source>
          <target>構成ディレクトリーまたはファイル platform.xml を指定してください</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Either specify the configuration directory or a file named platform.xml</source>
          <target>構成ディレクトリーまたはファイル platform.xml を指定してください</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=PlatformConfiguration_cannotBackupConfig">
        <source>Cannot backup current configuration</source>
        <target>現行構成をバックアップできません</target>
        <alt-trans tool-id="xliff">
          <source>Cannot backup current configuration</source>
          <target>現行構成をバックアップできません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot backup current configuration</source>
          <target>現行構成をバックアップできません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=PlatformConfiguration_cannotCloseStream">
        <source>Could not close output stream for</source>
        <target>次の出力ストリームをクローズできません:</target>
        <alt-trans tool-id="xliff">
          <source>Could not close output stream for</source>
          <target>次の出力ストリームをクローズできません:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not close output stream for</source>
          <target>次の出力ストリームをクローズできません:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=PlatformConfiguration_cannotCloseTempFile">
        <source>Could not close output stream for temp file</source>
        <target>一時ファイルの出力ストリームをクローズできませんでした</target>
        <alt-trans tool-id="xliff">
          <source>Could not close output stream for temp file</source>
          <target>一時ファイルの出力ストリームをクローズできませんでした</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not close output stream for temp file</source>
          <target>一時ファイルの出力ストリームをクローズできませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=PlatformConfiguration_cannotRenameTempFile">
        <source>Could not rename configuration temp file</source>
        <target>構成一時ファイルを名前変更できませんでした</target>
        <alt-trans tool-id="xliff">
          <source>Could not rename configuration temp file</source>
          <target>構成一時ファイルを名前変更できませんでした</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not rename configuration temp file</source>
          <target>構成一時ファイルを名前変更できませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=PlatformConfiguration_cannotLoadConfig">
        <source>Cannot load configuration from</source>
        <target>次から構成をロードできません:</target>
        <alt-trans tool-id="xliff">
          <source>Cannot load configuration from</source>
          <target>次から構成をロードできません:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot load configuration from</source>
          <target>次から構成をロードできません:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=PlatformConfiguration_cannotLoadDefaultSite">
        <source>Cannot load default site</source>
        <target>デフォルト・サイトをロードできません</target>
        <alt-trans tool-id="xliff">
          <source>Cannot load default site</source>
          <target>デフォルト・サイトをロードできません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot load default site</source>
          <target>デフォルト・サイトをロードできません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=PlatformConfiguration_cannotFindConfigFile">
        <source>Platform configuration file cannot be found</source>
        <target>プラットフォーム構成ファイルが見つかりません</target>
        <alt-trans tool-id="xliff">
          <source>Platform configuration file cannot be found</source>
          <target>プラットフォーム構成ファイルが見つかりません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Platform configuration file cannot be found</source>
          <target>プラットフォーム構成ファイルが見つかりません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=PlatformConfiguration_cannotSaveNonExistingConfig">
        <source>Configuration cannot be saved because it does not exist</source>
        <target>構成が存在しないので保管できません</target>
        <alt-trans tool-id="xliff">
          <source>Configuration cannot be saved because it does not exist</source>
          <target>構成が存在しないので保管できません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Configuration cannot be saved because it does not exist</source>
          <target>構成が存在しないので保管できません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=PluginParser_plugin_no_id">
        <source>Plugin does not have a valid identifier: {0}</source>
        <target>プラグインには、有効な ID {0} がありません</target>
        <alt-trans tool-id="xliff">
          <source>Plugin does not have a valid identifier: {0}</source>
          <target>プラグインには、有効な ID {0} がありません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Plugin does not have a valid identifier: {0}</source>
          <target>プラグインには、有効な ID {0} がありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=PluginParser_plugin_no_version">
        <source>Plugin does not have a valid version: {0}</source>
        <target>プラグインには、有効な バージョン {0} がありません</target>
        <alt-trans tool-id="xliff">
          <source>Plugin does not have a valid version: {0}</source>
          <target>プラグインには、有効な バージョン {0} がありません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Plugin does not have a valid version: {0}</source>
          <target>プラグインには、有効な バージョン {0} がありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/org/eclipse/update/internal/configurator/messages.properties?key=XMLPrintHandler_unsupportedNodeType">
        <source>Unsupported XML Node Type.</source>
        <target>サポートされない XML ノード・タイプです。</target>
        <alt-trans tool-id="xliff">
          <source>Unsupported XML Node Type.</source>
          <target>サポートされない XML ノード・タイプです。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unsupported XML Node Type.</source>
          <target>サポートされない XML ノード・タイプです。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.update.configurator/plugin.properties?key=pluginName">
        <source>Install/Update Configurator</source>
        <target>インストール/更新コンフィギュレーター</target>
        <alt-trans tool-id="xliff">
          <source>Install/Update Configurator</source>
          <target>インストール/更新コンフィギュレーター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Install/Update Configurator</source>
          <target>インストール/更新コンフィギュレーター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.configurator/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>